@charset "utf-8";
/* Header font */
@font-face{
font-family: 'Exo 2';
src: url('/fonts/Exo_2/Exo2-SemiBold.ttf') format('truetype');
font-weight:normal;
font-style:normal;
}


/* Menu Font */
@font-face{
font-family: 'Play';
src: url('/fonts/Play/Play-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'Play';
src: url('/fonts/Play/Play-Bold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}


/* Main Text Font */
@font-face{
font-family: 'Jura';
src: url('/fonts/Jura/Jura-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family: 'Jura';
src: url('/fonts/Jura/Jura-Bold.ttf') format('truetype');
font-weight: bold;
font-style: normal;
}

/* Condenced Font */
@font-face{
font-family: 'Open Sans Condensed';
src: url('/fonts/Open_Sans_Condensed/OpenSansCondensed-Light.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}